/*	TODO
			hr
			q
			rounded corners a bit smaller?
*/

a:hover,
a:focus {
	text-decoration-style:dashed
}

a[href^="https://wiki.ryliejamesthomas"] {
	color: #008800;
}

body {
	background-color:#b9ac9a;
	font-family:sans-serif;
	font-size:1.2em;
	/*	centre	*/
		margin-left:auto;
		margin-right:auto;
		width:30em
}

article {
	background-color:#ffffff;
	border-radius:0.3em;
	box-shadow:0px 3px 2px rgba(0,0,0,0.3);
	margin-bottom:2em;
	padding-bottom:1em
}

article > footer,
article > h2,
article > p,
article> ul { margin:1em }

article > h2 { padding-top:1em }

article > footer {
	text-align:left;
	margin-top:2em
}

article > footer > ul.smd_tag_list {
	list-style-type:none;
	padding-left:0
}

article > footer > ul.smd_tag_list > li {
	display:inline;
	font-size:smaller
}

article > footer > ul.smd_tag_list > li::before { content:'#' }

article > p.breaktime {
	font-style:italic;
	padding-top: 3em;
	text-align:center
}

cite { font-style:italic }

figure { margin:0 }

figure > audio,
figure > img,
figure > video { width:30em }

figure > figcaption { margin:0.5em 1em 2em 1em }

figure > figcaption > cite { font-style:italic }

figure > figcaption > span.artist {}

figure > figcaption > span.title-artist-separator::after { content:" ~ " }

figure > iframe.embed-bandcamp {
	border:none;
	height:30em;
	width:30em
}

figure > iframe.embed-youtube {
	border:none;
	height:16.87em;
	width:30em
}

figure > img { vertical-align:text-bottom }

footer {
	margin-top:3em;
	text-align:center
}

footer > ul {
	list-style-type:none;
	padding:0
}

footer > ul > li { display:inline }

footer a { color:#519ecd }

h1 {
	font-size:3.7em;
	margin:0
}

header {
	color:#519ecd;
	margin-bottom:2em;
	text-align:center
}

header > p { margin:0 }

header a {
	color:#519ecd;
	text-decoration:none
}

header a:hover {
	text-decoration:underline dashed;
	text-decoration-thickness:1px
}

main > ol,
main > li /* catch for single-post pages I should fix peoperly in the template */ {
	list-style-type:none;
	margin:0;
	padding:0
}

nav { text-align:center }

nav a {
	color:black;
	margin:0 2em
}

span.no-break { white-space:nowrap }